usr/lib/*/libexec/wpad-detector-helper
usr/lib/*/libexec/kf6/smbnotifier
usr/lib/*/libkioarchive6.so.6
usr/lib/*/libkioarchive6.so.6.*
usr/lib/*/qt6/plugins
usr/share/applications/
usr/share/config.kcfg/
usr/share/dbus-1/
usr/share/doc/
usr/share/kio_filenamesearch/
usr/share/kio_info/
usr/share/konqueror/
usr/share/locale/*/LC_MESSAGES/
usr/share/mime/
usr/share/remoteview/
usr/share/solid/actions/
